columns:
  controle_id:
    type: bigint
  last_execution_date:
    type: date
  last_execution_ok:
    type: text
    default: "'1'::text"
  numero:
    type: bigint
    default: "1"
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_expert_controle_rule'::regclass)"
  sqlcmd_justificatif:
    type: text
    default: "''::text"
  sqlcmd_where:
    type: text
    default: "''::text"
constraints:
  t_expert_controle_rule_pkey:
    type: PRIMARY KEY
    column: oid
indexes:
  i_expert_controle_rule_1:
    column: controle_id
    method: btree